注册 登录  
 加关注
查看详情
   显示下一条  |  关闭
温馨提示!由于新浪微博认证机制调整,您的新浪微博帐号绑定已过期,请重新绑定!立即重新绑定新浪微博》  |  关闭

韩国恺的博客

hanguokai.com

 
 
 

日志

 
 

安装SVN客户端  

2010-02-04 10:29:54|  分类: 默认分类 |  标签: |举报 |字号 订阅

  下载LOFTER 我的照片书  |
单位终于要将cvs升级到svn了,尽管我个人很多年前就开始用了,但在工作环境中以前一直是用cvs。

SVN的Eclipse插件主要有两个
桌面版常用的是 TortoiseSVN http://tortoisesvn.tigris.org/ 。

为了在IDE中开发方便,主要用eclipse的插件。
我以Subversive安装为例,版本是0.78,支持SVN 1.6 ,需要Eclipse3.3以上版本。

1)你可以在线安装,也可以选择下载zip包安装。在Eclipse的Help->Install New Software,在此界面中,选择Add...,然后Name输入个名字,比如subversive,在Location输入在线安装的url,或者点Archive...输入你下载的zip包,然后你一步步安装即可,重启eclipse。
2)重启后,首先进入 Window->Preferences,选择Team->SVN,这时会弹出一个窗口(仅在初次安装),要你安装一个Subversive Connectors,给你列出了很多选择,你只要选择一个安装就可以了(给人太多选择也真不是一件好事)。这是在线安装,先别急着用svn,等段5分钟安装完。安装过程中会弹出一个安全提示窗口,点击OK,继续安装。安装完了再此重启Eclipse。

耶,终于安装好Subversive了!

之所以Subversive要安装两个插件是因为:Subversive installation includes Subversive plug-in and Subversive SVN Connectors plug-in. In order to start work with Subversive you should install both of them.
  评论这张
 
阅读(578)| 评论(0)
推荐 转载

历史上的今天

评论

<#--最新日志,群博日志--> <#--推荐日志--> <#--引用记录--> <#--博主推荐--> <#--随机阅读--> <#--首页推荐--> <#--历史上的今天--> <#--被推荐日志--> <#--上一篇,下一篇--> <#-- 热度 --> <#-- 网易新闻广告 --> <#--右边模块结构--> <#--评论模块结构--> <#--引用模块结构--> <#--博主发起的投票-->
 
 
 
 
 
 
 
 
 
 
 
 
 
 

页脚

网易公司版权所有 ©1997-2018